Subject: Nitrogen effects on fruiting

From: [email-masked]
Date: 7 Dec 1994 23:33:11 -0800

Hello, Scott Redhead

Here's the reference for the study on the effects of fertilization with
Nitrogen on mushroom fruiting bodies.

Menge, J. A, L. F. Grand, and L. W. Haines,  1977. the effect of fertilization
on growth and mycorrhicae numbers in 11-year old loblolly pine plantations.
Forest Science 23:(1):37-44.

Menge, J. a. and L. F. Grand. 1978. Effect of fertilization on production of 
epigeous basidiocarps by mycorrhical fungi in lobloly pine plantations.
Can. J. Bot. 56:2357-2362.

Excuse the typos but the references are correct for magazines and page numbers.
Hope these have some useful info for you.  Linda Evers

[email-masked]